<?xml version="1.0" encoding="UTF-8"?>
<!--
Template derived pattern
===========================================
ID: 2.16.840.1.113883.2.4.3.111.3.3.10.8
Name: VZVZ Opleveren Algemene Bepalingen
Description: Opleveren Algemene Bepalingen 
 Verdere informatie
-->
<pattern xmlns="http://purl.oclc.org/dsdl/schematron" id="template-2.16.840.1.113883.2.4.3.111.3.3.10.8-2014-08-18T000000-closed">
    <title>VZVZ Opleveren Algemene Bepalingen</title>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="//hl7:POOB_IN990003NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/*[not(self::hl7:id[not(@nullFlavor)] | self::hl7:creationTime[not(@nullFlavor)] | self::hl7:versionCode[@code = 'NICTIZEd2005-Okt'] | self::hl7:interactionId[@root = '2.16.840.1.113883.1.6'] | self::hl7:profileId[@root = '2.16.840.1.113883.2.4.3.11.1'][@extension = '810'] | self::hl7:processingCode[@code = 'P'] | self::hl7:processingModeCode[@code = 'T'] | self::hl7:acceptAckCode[@code = 'NE'] | self::hl7:acknowledgement[not(@nullFlavor)][@typeCode][hl7:targetMessage] | self::hl7:attentionLine[hl7:keyWordText[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.102.11.1-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]] | self::hl7:receiver[not(@nullFlavor)][hl7:device] | self::hl7:respondTo[hl7:entityRsp] | self::hl7:sender[not(@nullFlavor)][hl7:device] | self::hl7:ControlActProcess[not(@nullFlavor)][@moodCode = 'EVN'])]" id="d130e5585-true-d384824e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--kz-vzvz-?id=2.16.840.1.113883.2.4.3.111.3.3.10.8" test="not(.)">(opleverenAlgemeneBepalingen)/d130e5585-true-d384824e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:id[not(@nullFlavor)] | hl7:creationTime[not(@nullFlavor)] | hl7:versionCode[@code = 'NICTIZEd2005-Okt'] | hl7:interactionId[@root = '2.16.840.1.113883.1.6'] | hl7:profileId[@root = '2.16.840.1.113883.2.4.3.11.1'][@extension = '810'] | hl7:processingCode[@code = 'P'] | hl7:processingModeCode[@code = 'T'] | hl7:acceptAckCode[@code = 'NE'] | hl7:acknowledgement[not(@nullFlavor)][@typeCode][hl7:targetMessage] | hl7:attentionLine[hl7:keyWordText[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.102.11.1-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]] | hl7:receiver[not(@nullFlavor)][hl7:device] | hl7:respondTo[hl7:entityRsp] | hl7:sender[not(@nullFlavor)][hl7:device] | hl7:ControlActProcess[not(@nullFlavor)][@moodCode = 'EVN'] (rule-reference: d130e5585-true-d384824e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="//hl7:POOB_IN990003NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:acknowledgement[not(@nullFlavor)][@typeCode][hl7:targetMessage]/*[not(self::hl7:acknowledgementDetail | self::hl7:targetMessage[not(@nullFlavor)])]" id="d384824e100-true-d384882e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--kz-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.300" test="not(.)">(MCCI_MT000300)/d384824e100-true-d384882e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:acknowledgementDetail | hl7:targetMessage[not(@nullFlavor)] (rule-reference: d384824e100-true-d384882e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="//hl7:POOB_IN990003NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:acknowledgement[not(@nullFlavor)][@typeCode][hl7:targetMessage]/hl7:acknowledgementDetail/*[not(self::hl7:code | self::hl7:text | self::hl7:location)]" id="d384824e109-true-d384906e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--kz-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.300" test="not(.)">(MCCI_MT000300)/d384824e109-true-d384906e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:code | hl7:text | hl7:location (rule-reference: d384824e109-true-d384906e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="//hl7:POOB_IN990003NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:acknowledgement[not(@nullFlavor)][@typeCode][hl7:targetMessage]/hl7:targetMessage[not(@nullFlavor)]/*[not(self::hl7:id[not(@nullFlavor)])]" id="d384824e123-true-d384932e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--kz-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.300" test="not(.)">(MCCI_MT000300)/d384824e123-true-d384932e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:id[not(@nullFlavor)] (rule-reference: d384824e123-true-d384932e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="//hl7:POOB_IN990003NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:attentionLine[hl7:keyWordText[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.102.11.1-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]/*[not(self::hl7:keyWordText[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.102.11.1-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)] | self::hl7:value[not(@nullFlavor)])]" id="d384942e12-true-d384967e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--kz-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.120" test="not(.)">(TransmissionWrapperAttentionLine)/d384942e12-true-d384967e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:keyWordText[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.102.11.1-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)] | hl7:value[not(@nullFlavor)] (rule-reference: d384942e12-true-d384967e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="//hl7:POOB_IN990003NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:receiver[not(@nullFlavor)][hl7:device]/*[not(self::hl7:telecom | self::hl7:device[hl7:id[@root = '2.16.840.1.113883.2.4.6.6']])]" id="d384824e132-true-d385045e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--kz-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.300" test="not(.)">(MCCI_MT000300)/d384824e132-true-d385045e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:telecom | hl7:device[hl7:id[@root = '2.16.840.1.113883.2.4.6.6']] (rule-reference: d384824e132-true-d385045e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="//hl7:POOB_IN990003NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:receiver[not(@nullFlavor)][hl7:device]/hl7:device[hl7:id[@root = '2.16.840.1.113883.2.4.6.6']]/*[not(self::hl7:id[@root = '2.16.840.1.113883.2.4.6.6'] | self::hl7:name | self::hl7:telecom | self::hl7:softwareName | self::hl7:agencyFor)]" id="d385054e10-true-d385163e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--kz-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.110" test="not(.)">(TransmissionWrapperDevice)/d385054e10-true-d385163e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:id[@root = '2.16.840.1.113883.2.4.6.6'] | hl7:name | hl7:telecom | hl7:softwareName | hl7:agencyFor (rule-reference: d385054e10-true-d385163e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="//hl7:POOB_IN990003NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:receiver[not(@nullFlavor)][hl7:device]/hl7:device[hl7:id[@root = '2.16.840.1.113883.2.4.6.6']]/hl7:agencyFor/*[not(self::hl7:representedOrganization)]" id="d385054e36-true-d385270e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--kz-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.110" test="not(.)">(TransmissionWrapperDevice)/d385054e36-true-d385270e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:representedOrganization (rule-reference: d385054e36-true-d385270e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="//hl7:POOB_IN990003NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:receiver[not(@nullFlavor)][hl7:device]/hl7:device[hl7:id[@root = '2.16.840.1.113883.2.4.6.6']]/hl7:agencyFor/hl7:representedOrganization/*[not(self::hl7:id[not(@nullFlavor)] | self::hl7:name | self::hl7:telecom | self::hl7:NotificationParty[hl7:contactParty])]" id="d385054e40-true-d385374e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--kz-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.110" test="not(.)">(TransmissionWrapperDevice)/d385054e40-true-d385374e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:id[not(@nullFlavor)] | hl7:name | hl7:telecom | hl7:NotificationParty[hl7:contactParty] (rule-reference: d385054e40-true-d385374e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="//hl7:POOB_IN990003NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:receiver[not(@nullFlavor)][hl7:device]/hl7:device[hl7:id[@root = '2.16.840.1.113883.2.4.6.6']]/hl7:agencyFor/hl7:representedOrganization/hl7:NotificationParty[hl7:contactParty]/*[not(self::hl7:id | self::hl7:code | self::hl7:addr | self::hl7:telecom | self::hl7:contactParty)]" id="d385054e55-true-d385455e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--kz-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.110" test="not(.)">(TransmissionWrapperDevice)/d385054e55-true-d385455e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:id | hl7:code | hl7:addr | hl7:telecom | hl7:contactParty (rule-reference: d385054e55-true-d385455e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="//hl7:POOB_IN990003NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:receiver[not(@nullFlavor)][hl7:device]/hl7:device[hl7:id[@root = '2.16.840.1.113883.2.4.6.6']]/hl7:agencyFor/hl7:representedOrganization/hl7:NotificationParty[hl7:contactParty]/hl7:contactParty/*[not(self::hl7:Organization[hl7:contact] | self::hl7:Person)]" id="d385455e17-true-d385531e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--kz-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.516" test="not(.)">(COCT_MT040203)/d385455e17-true-d385531e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:Organization[hl7:contact] | hl7:Person (rule-reference: d385455e17-true-d385531e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="//hl7:POOB_IN990003NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:receiver[not(@nullFlavor)][hl7:device]/hl7:device[hl7:id[@root = '2.16.840.1.113883.2.4.6.6']]/hl7:agencyFor/hl7:representedOrganization/hl7:NotificationParty[hl7:contactParty]/hl7:contactParty/hl7:Organization[hl7:contact]/*[not(self::hl7:id | self::hl7:code | self::hl7:name | self::hl7:contact | self::hl7:templateId)]" id="d385455e19-true-d385591e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--kz-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.516" test="not(.)">(COCT_MT040203)/d385455e19-true-d385591e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:id | hl7:code | hl7:name | hl7:contact | hl7:templateId (rule-reference: d385455e19-true-d385591e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="//hl7:POOB_IN990003NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:receiver[not(@nullFlavor)][hl7:device]/hl7:device[hl7:id[@root = '2.16.840.1.113883.2.4.6.6']]/hl7:agencyFor/hl7:representedOrganization/hl7:NotificationParty[hl7:contactParty]/hl7:contactParty/hl7:Organization[hl7:contact]/hl7:contact/*[not(self::hl7:id | self::hl7:code | self::hl7:addr | self::hl7:telecom | self::hl7:contactPerson | self::hl7:templateId)]" id="d385536e6-true-d385666e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--kz-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.516" test="not(.)">(COCT_MT040203)/d385536e6-true-d385666e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:id | hl7:code | hl7:addr | hl7:telecom | hl7:contactPerson | hl7:templateId (rule-reference: d385536e6-true-d385666e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="//hl7:POOB_IN990003NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:receiver[not(@nullFlavor)][hl7:device]/hl7:device[hl7:id[@root = '2.16.840.1.113883.2.4.6.6']]/hl7:agencyFor/hl7:representedOrganization/hl7:NotificationParty[hl7:contactParty]/hl7:contactParty/hl7:Organization[hl7:contact]/hl7:contact/hl7:contactPerson/*[not(self::hl7:name | self::hl7:templateId | self::hl7:id | self::hl7:administrativeGenderCode | self::hl7:birthTime | self::hl7:languageCommunication)]" id="d385536e12-true-d385822e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--kz-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.516" test="not(.)">(COCT_MT040203)/d385536e12-true-d385822e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:name | hl7:templateId | hl7:id | hl7:administrativeGenderCode | hl7:birthTime | hl7:languageCommunication (rule-reference: d385536e12-true-d385822e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="//hl7:POOB_IN990003NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:receiver[not(@nullFlavor)][hl7:device]/hl7:device[hl7:id[@root = '2.16.840.1.113883.2.4.6.6']]/hl7:agencyFor/hl7:representedOrganization/hl7:NotificationParty[hl7:contactParty]/hl7:contactParty/hl7:Organization[hl7:contact]/hl7:contact/hl7:contactPerson/hl7:languageCommunication/*[not(self::hl7:languageCode | self::hl7:modeCode | self::hl7:proficiencyLevelCode | self::hl7:preferenceInd | self::hl7:templateId)]" id="d385688e13-true-d385876e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--kz-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.516" test="not(.)">(COCT_MT040203)/d385688e13-true-d385876e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:languageCode | hl7:modeCode | hl7:proficiencyLevelCode | hl7:preferenceInd | hl7:templateId (rule-reference: d385688e13-true-d385876e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="//hl7:POOB_IN990003NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:receiver[not(@nullFlavor)][hl7:device]/hl7:device[hl7:id[@root = '2.16.840.1.113883.2.4.6.6']]/hl7:agencyFor/hl7:representedOrganization/hl7:NotificationParty[hl7:contactParty]/hl7:contactParty/hl7:Person/*[not(self::hl7:id | self::hl7:name | self::hl7:administrativeGenderCode | self::hl7:birthTime | self::hl7:languageCommunication | self::hl7:templateId)]" id="d385455e20-true-d385946e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--kz-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.516" test="not(.)">(COCT_MT040203)/d385455e20-true-d385946e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:id | hl7:name | hl7:administrativeGenderCode | hl7:birthTime | hl7:languageCommunication | hl7:templateId (rule-reference: d385455e20-true-d385946e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="//hl7:POOB_IN990003NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:receiver[not(@nullFlavor)][hl7:device]/hl7:device[hl7:id[@root = '2.16.840.1.113883.2.4.6.6']]/hl7:agencyFor/hl7:representedOrganization/hl7:NotificationParty[hl7:contactParty]/hl7:contactParty/hl7:Person/hl7:languageCommunication/*[not(self::hl7:languageCode | self::hl7:modeCode | self::hl7:proficiencyLevelCode | self::hl7:preferenceInd | self::hl7:templateId)]" id="d385910e7-true-d385996e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--kz-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.516" test="not(.)">(COCT_MT040203)/d385910e7-true-d385996e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:languageCode | hl7:modeCode | hl7:proficiencyLevelCode | hl7:preferenceInd | hl7:templateId (rule-reference: d385910e7-true-d385996e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="//hl7:POOB_IN990003NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:respondTo[hl7:entityRsp]/*[not(self::hl7:telecom | self::hl7:entityRsp[not(@nullFlavor)])]" id="d384824e139-true-d386039e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--kz-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.300" test="not(.)">(MCCI_MT000300)/d384824e139-true-d386039e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:telecom | hl7:entityRsp[not(@nullFlavor)] (rule-reference: d384824e139-true-d386039e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="//hl7:POOB_IN990003NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:respondTo[hl7:entityRsp]/hl7:entityRsp[not(@nullFlavor)]/*[not(self::hl7:id[not(@nullFlavor)] | self::hl7:name | self::hl7:telecom)]" id="d384824e142-true-d386067e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--kz-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.300" test="not(.)">(MCCI_MT000300)/d384824e142-true-d386067e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:id[not(@nullFlavor)] | hl7:name | hl7:telecom (rule-reference: d384824e142-true-d386067e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="//hl7:POOB_IN990003NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:sender[not(@nullFlavor)][hl7:device]/*[not(self::hl7:telecom | self::hl7:device[hl7:id[@root = '2.16.840.1.113883.2.4.6.6']])]" id="d384824e150-true-d386146e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--kz-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.300" test="not(.)">(MCCI_MT000300)/d384824e150-true-d386146e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:telecom | hl7:device[hl7:id[@root = '2.16.840.1.113883.2.4.6.6']] (rule-reference: d384824e150-true-d386146e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="//hl7:POOB_IN990003NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:sender[not(@nullFlavor)][hl7:device]/hl7:device[hl7:id[@root = '2.16.840.1.113883.2.4.6.6']]/*[not(self::hl7:id[@root = '2.16.840.1.113883.2.4.6.6'] | self::hl7:name | self::hl7:telecom | self::hl7:softwareName | self::hl7:agencyFor)]" id="d386155e10-true-d386264e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--kz-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.110" test="not(.)">(TransmissionWrapperDevice)/d386155e10-true-d386264e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:id[@root = '2.16.840.1.113883.2.4.6.6'] | hl7:name | hl7:telecom | hl7:softwareName | hl7:agencyFor (rule-reference: d386155e10-true-d386264e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="//hl7:POOB_IN990003NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:sender[not(@nullFlavor)][hl7:device]/hl7:device[hl7:id[@root = '2.16.840.1.113883.2.4.6.6']]/hl7:agencyFor/*[not(self::hl7:representedOrganization)]" id="d386155e36-true-d386371e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--kz-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.110" test="not(.)">(TransmissionWrapperDevice)/d386155e36-true-d386371e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:representedOrganization (rule-reference: d386155e36-true-d386371e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="//hl7:POOB_IN990003NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:sender[not(@nullFlavor)][hl7:device]/hl7:device[hl7:id[@root = '2.16.840.1.113883.2.4.6.6']]/hl7:agencyFor/hl7:representedOrganization/*[not(self::hl7:id[not(@nullFlavor)] | self::hl7:name | self::hl7:telecom | self::hl7:NotificationParty[hl7:contactParty])]" id="d386155e40-true-d386475e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--kz-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.110" test="not(.)">(TransmissionWrapperDevice)/d386155e40-true-d386475e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:id[not(@nullFlavor)] | hl7:name | hl7:telecom | hl7:NotificationParty[hl7:contactParty] (rule-reference: d386155e40-true-d386475e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="//hl7:POOB_IN990003NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:sender[not(@nullFlavor)][hl7:device]/hl7:device[hl7:id[@root = '2.16.840.1.113883.2.4.6.6']]/hl7:agencyFor/hl7:representedOrganization/hl7:NotificationParty[hl7:contactParty]/*[not(self::hl7:id | self::hl7:code | self::hl7:addr | self::hl7:telecom | self::hl7:contactParty)]" id="d386155e55-true-d386556e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--kz-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.110" test="not(.)">(TransmissionWrapperDevice)/d386155e55-true-d386556e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:id | hl7:code | hl7:addr | hl7:telecom | hl7:contactParty (rule-reference: d386155e55-true-d386556e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="//hl7:POOB_IN990003NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:sender[not(@nullFlavor)][hl7:device]/hl7:device[hl7:id[@root = '2.16.840.1.113883.2.4.6.6']]/hl7:agencyFor/hl7:representedOrganization/hl7:NotificationParty[hl7:contactParty]/hl7:contactParty/*[not(self::hl7:Organization[hl7:contact] | self::hl7:Person)]" id="d386556e17-true-d386632e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--kz-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.516" test="not(.)">(COCT_MT040203)/d386556e17-true-d386632e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:Organization[hl7:contact] | hl7:Person (rule-reference: d386556e17-true-d386632e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="//hl7:POOB_IN990003NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:sender[not(@nullFlavor)][hl7:device]/hl7:device[hl7:id[@root = '2.16.840.1.113883.2.4.6.6']]/hl7:agencyFor/hl7:representedOrganization/hl7:NotificationParty[hl7:contactParty]/hl7:contactParty/hl7:Organization[hl7:contact]/*[not(self::hl7:id | self::hl7:code | self::hl7:name | self::hl7:contact | self::hl7:templateId)]" id="d386556e19-true-d386692e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--kz-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.516" test="not(.)">(COCT_MT040203)/d386556e19-true-d386692e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:id | hl7:code | hl7:name | hl7:contact | hl7:templateId (rule-reference: d386556e19-true-d386692e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="//hl7:POOB_IN990003NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:sender[not(@nullFlavor)][hl7:device]/hl7:device[hl7:id[@root = '2.16.840.1.113883.2.4.6.6']]/hl7:agencyFor/hl7:representedOrganization/hl7:NotificationParty[hl7:contactParty]/hl7:contactParty/hl7:Organization[hl7:contact]/hl7:contact/*[not(self::hl7:id | self::hl7:code | self::hl7:addr | self::hl7:telecom | self::hl7:contactPerson | self::hl7:templateId)]" id="d386637e6-true-d386767e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--kz-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.516" test="not(.)">(COCT_MT040203)/d386637e6-true-d386767e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:id | hl7:code | hl7:addr | hl7:telecom | hl7:contactPerson | hl7:templateId (rule-reference: d386637e6-true-d386767e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="//hl7:POOB_IN990003NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:sender[not(@nullFlavor)][hl7:device]/hl7:device[hl7:id[@root = '2.16.840.1.113883.2.4.6.6']]/hl7:agencyFor/hl7:representedOrganization/hl7:NotificationParty[hl7:contactParty]/hl7:contactParty/hl7:Organization[hl7:contact]/hl7:contact/hl7:contactPerson/*[not(self::hl7:name | self::hl7:templateId | self::hl7:id | self::hl7:administrativeGenderCode | self::hl7:birthTime | self::hl7:languageCommunication)]" id="d386637e12-true-d386923e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--kz-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.516" test="not(.)">(COCT_MT040203)/d386637e12-true-d386923e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:name | hl7:templateId | hl7:id | hl7:administrativeGenderCode | hl7:birthTime | hl7:languageCommunication (rule-reference: d386637e12-true-d386923e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="//hl7:POOB_IN990003NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:sender[not(@nullFlavor)][hl7:device]/hl7:device[hl7:id[@root = '2.16.840.1.113883.2.4.6.6']]/hl7:agencyFor/hl7:representedOrganization/hl7:NotificationParty[hl7:contactParty]/hl7:contactParty/hl7:Organization[hl7:contact]/hl7:contact/hl7:contactPerson/hl7:languageCommunication/*[not(self::hl7:languageCode | self::hl7:modeCode | self::hl7:proficiencyLevelCode | self::hl7:preferenceInd | self::hl7:templateId)]" id="d386789e13-true-d386977e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--kz-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.516" test="not(.)">(COCT_MT040203)/d386789e13-true-d386977e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:languageCode | hl7:modeCode | hl7:proficiencyLevelCode | hl7:preferenceInd | hl7:templateId (rule-reference: d386789e13-true-d386977e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="//hl7:POOB_IN990003NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:sender[not(@nullFlavor)][hl7:device]/hl7:device[hl7:id[@root = '2.16.840.1.113883.2.4.6.6']]/hl7:agencyFor/hl7:representedOrganization/hl7:NotificationParty[hl7:contactParty]/hl7:contactParty/hl7:Person/*[not(self::hl7:id | self::hl7:name | self::hl7:administrativeGenderCode | self::hl7:birthTime | self::hl7:languageCommunication | self::hl7:templateId)]" id="d386556e20-true-d387047e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--kz-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.516" test="not(.)">(COCT_MT040203)/d386556e20-true-d387047e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:id | hl7:name | hl7:administrativeGenderCode | hl7:birthTime | hl7:languageCommunication | hl7:templateId (rule-reference: d386556e20-true-d387047e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="//hl7:POOB_IN990003NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:sender[not(@nullFlavor)][hl7:device]/hl7:device[hl7:id[@root = '2.16.840.1.113883.2.4.6.6']]/hl7:agencyFor/hl7:representedOrganization/hl7:NotificationParty[hl7:contactParty]/hl7:contactParty/hl7:Person/hl7:languageCommunication/*[not(self::hl7:languageCode | self::hl7:modeCode | self::hl7:proficiencyLevelCode | self::hl7:preferenceInd | self::hl7:templateId)]" id="d387011e7-true-d387097e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--kz-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.516" test="not(.)">(COCT_MT040203)/d387011e7-true-d387097e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:languageCode | hl7:modeCode | hl7:proficiencyLevelCode | hl7:preferenceInd | hl7:templateId (rule-reference: d387011e7-true-d387097e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="//hl7:POOB_IN990003NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:ControlActProcess[not(@nullFlavor)][@moodCode = 'EVN']/*[not(self::hl7:code[@codeSystem = '2.16.840.1.113883.1.18' or @nullFlavor] | self::hl7:effectiveTime | self::hl7:authorOrPerformer[@typeCode][hl7:participant] | self::hl7:subject | self::hl7:reasonOf[hl7:justifiedDetectedIssue] | self::hl7:queryAck[hl7:queryResponseCode[@code = doc('include/voc-2.16.840.1.113883.1.11.208-2011-07-26T000000.xml')//valueSet[1]/conceptList/*/@code]])]" id="d130e5587-true-d387278e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--kz-vzvz-?id=2.16.840.1.113883.2.4.3.111.3.3.10.8" test="not(.)">(opleverenAlgemeneBepalingen)/d130e5587-true-d387278e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:code[@codeSystem = '2.16.840.1.113883.1.18' or @nullFlavor] | hl7:effectiveTime | hl7:authorOrPerformer[@typeCode][hl7:participant] | hl7:subject | hl7:reasonOf[hl7:justifiedDetectedIssue] | hl7:queryAck[hl7:queryResponseCode[@code = doc('include/voc-2.16.840.1.113883.1.11.208-2011-07-26T000000.xml')//valueSet[1]/conceptList/*/@code]] (rule-reference: d130e5587-true-d387278e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="//hl7:POOB_IN990003NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:ControlActProcess[not(@nullFlavor)][@moodCode = 'EVN']/hl7:authorOrPerformer[@typeCode][hl7:participant]/*[not(self::hl7:participant[not(@nullFlavor)])]" id="d387292e33-true-d387368e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--kz-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.519" test="not(.)">(ControlActAuthorOrPerformerDevice)/d387292e33-true-d387368e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:participant[not(@nullFlavor)] (rule-reference: d387292e33-true-d387368e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="//hl7:POOB_IN990003NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:ControlActProcess[not(@nullFlavor)][@moodCode = 'EVN']/hl7:authorOrPerformer[@typeCode][hl7:participant]/hl7:participant[not(@nullFlavor)]/*[not(self::hl7:AssignedDevice[not(@nullFlavor)])]" id="d387292e40-true-d387446e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--kz-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.519" test="not(.)">(ControlActAuthorOrPerformerDevice)/d387292e40-true-d387446e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:AssignedDevice[not(@nullFlavor)] (rule-reference: d387292e40-true-d387446e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="//hl7:POOB_IN990003NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:ControlActProcess[not(@nullFlavor)][@moodCode = 'EVN']/hl7:authorOrPerformer[@typeCode][hl7:participant]/hl7:participant[not(@nullFlavor)]/hl7:AssignedDevice[not(@nullFlavor)]/*[not(self::hl7:id[@root = '2.16.528.1.1007.3.2'] | self::hl7:id[@root = '2.16.840.1.113883.2.4.6.6'] | self::hl7:id[@root = '2.16.528.1.1007.4'] | self::hl7:Organization | self::hl7:templateId)]" id="d387292e41-true-d387505e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--kz-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.519" test="not(.)">(ControlActAuthorOrPerformerDevice)/d387292e41-true-d387505e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:id[@root = '2.16.528.1.1007.3.2'] | hl7:id[@root = '2.16.840.1.113883.2.4.6.6'] | hl7:id[@root = '2.16.528.1.1007.4'] | hl7:Organization | hl7:templateId (rule-reference: d387292e41-true-d387505e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="//hl7:POOB_IN990003NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:ControlActProcess[not(@nullFlavor)][@moodCode = 'EVN']/hl7:authorOrPerformer[@typeCode][hl7:participant]/hl7:participant[not(@nullFlavor)]/hl7:AssignedDevice[not(@nullFlavor)]/hl7:Organization/*[not(self::hl7:id[@root = '2.16.528.1.1007.3.3'] | self::hl7:id[@root = '2.16.528.1.1007'][@extension = '4'] | self::hl7:id[@root = '2.16.840.1.113883.2.4.3.11.25'] | self::hl7:id[@root = '2.16.840.1.113883.2.4.3.11'][@extension = '7'] | self::hl7:id | self::hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.1.11.1-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor] | self::hl7:telecom | self::hl7:name[not(@nullFlavor)] | self::hl7:addr)]" id="d387530e3-true-d387595e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--kz-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.1023" test="not(.)">(COCT_MT150000)/d387530e3-true-d387595e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:id[@root = '2.16.528.1.1007.3.3'] | hl7:id[@root = '2.16.528.1.1007'][@extension = '4'] | hl7:id[@root = '2.16.840.1.113883.2.4.3.11.25'] | hl7:id[@root = '2.16.840.1.113883.2.4.3.11'][@extension = '7'] | hl7:id | hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.1.11.1-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor] | hl7:telecom | hl7:name[not(@nullFlavor)] | hl7:addr (rule-reference: d387530e3-true-d387595e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="//hl7:POOB_IN990003NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:ControlActProcess[not(@nullFlavor)][@moodCode = 'EVN']/hl7:authorOrPerformer[@typeCode][hl7:participant]/hl7:participant[not(@nullFlavor)]/hl7:AssignedDevice[not(@nullFlavor)]/hl7:Organization/hl7:addr/*[not(self::hl7:city[not(@nullFlavor)])]" id="d387530e28-true-d387655e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--kz-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.1023" test="not(.)">(COCT_MT150000)/d387530e28-true-d387655e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:city[not(@nullFlavor)] (rule-reference: d387530e28-true-d387655e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="//hl7:POOB_IN990003NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:ControlActProcess[not(@nullFlavor)][@moodCode = 'EVN']/hl7:reasonOf[hl7:justifiedDetectedIssue]/*[not(self::hl7:justifiedDetectedIssue)]" id="d130e5612-true-d387708e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--kz-vzvz-?id=2.16.840.1.113883.2.4.3.111.3.3.10.8" test="not(.)">(opleverenAlgemeneBepalingen)/d130e5612-true-d387708e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:justifiedDetectedIssue (rule-reference: d130e5612-true-d387708e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="//hl7:POOB_IN990003NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:ControlActProcess[not(@nullFlavor)][@moodCode = 'EVN']/hl7:reasonOf[hl7:justifiedDetectedIssue]/hl7:justifiedDetectedIssue/*[not(self::hl7:id | self::hl7:code[not(@nullFlavor)] | self::hl7:text | self::hl7:value | self::hl7:triggerFor[hl7:actOrderRequired] | self::hl7:targetOf)]" id="d130e5615-true-d387749e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--kz-vzvz-?id=2.16.840.1.113883.2.4.3.111.3.3.10.8" test="not(.)">(opleverenAlgemeneBepalingen)/d130e5615-true-d387749e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:id | hl7:code[not(@nullFlavor)] | hl7:text | hl7:value | hl7:triggerFor[hl7:actOrderRequired] | hl7:targetOf (rule-reference: d130e5615-true-d387749e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="//hl7:POOB_IN990003NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:ControlActProcess[not(@nullFlavor)][@moodCode = 'EVN']/hl7:reasonOf[hl7:justifiedDetectedIssue]/hl7:justifiedDetectedIssue/hl7:triggerFor[hl7:actOrderRequired]/*[not(self::hl7:actOrderRequired)]" id="d387713e23-true-d387779e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--kz-vzvz-?id=2.16.840.1.113883.2.4.3.111.3.3.10.8" test="not(.)">(opleverenAlgemeneBepalingen)/d387713e23-true-d387779e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:actOrderRequired (rule-reference: d387713e23-true-d387779e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="//hl7:POOB_IN990003NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:ControlActProcess[not(@nullFlavor)][@moodCode = 'EVN']/hl7:reasonOf[hl7:justifiedDetectedIssue]/hl7:justifiedDetectedIssue/hl7:triggerFor[hl7:actOrderRequired]/hl7:actOrderRequired/*[not(self::hl7:code | self::hl7:effectiveTime | self::hl7:subject[hl7:participant])]" id="d387713e35-true-d387803e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--kz-vzvz-?id=2.16.840.1.113883.2.4.3.111.3.3.10.8" test="not(.)">(opleverenAlgemeneBepalingen)/d387713e35-true-d387803e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:code | hl7:effectiveTime | hl7:subject[hl7:participant] (rule-reference: d387713e35-true-d387803e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="//hl7:POOB_IN990003NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:ControlActProcess[not(@nullFlavor)][@moodCode = 'EVN']/hl7:reasonOf[hl7:justifiedDetectedIssue]/hl7:justifiedDetectedIssue/hl7:triggerFor[hl7:actOrderRequired]/hl7:actOrderRequired/hl7:subject[hl7:participant]/*[not(self::hl7:participant)]" id="d387713e42-true-d387825e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--kz-vzvz-?id=2.16.840.1.113883.2.4.3.111.3.3.10.8" test="not(.)">(opleverenAlgemeneBepalingen)/d387713e42-true-d387825e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:participant (rule-reference: d387713e42-true-d387825e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="//hl7:POOB_IN990003NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:ControlActProcess[not(@nullFlavor)][@moodCode = 'EVN']/hl7:reasonOf[hl7:justifiedDetectedIssue]/hl7:justifiedDetectedIssue/hl7:triggerFor[hl7:actOrderRequired]/hl7:actOrderRequired/hl7:subject[hl7:participant]/hl7:participant/*[not(self::hl7:code)]" id="d387713e49-true-d387839e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--kz-vzvz-?id=2.16.840.1.113883.2.4.3.111.3.3.10.8" test="not(.)">(opleverenAlgemeneBepalingen)/d387713e49-true-d387839e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:code (rule-reference: d387713e49-true-d387839e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="//hl7:POOB_IN990003NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:ControlActProcess[not(@nullFlavor)][@moodCode = 'EVN']/hl7:reasonOf[hl7:justifiedDetectedIssue]/hl7:justifiedDetectedIssue/hl7:targetOf/*[not(self::hl7:source[@moodCode])]" id="d387713e55-true-d387857e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--kz-vzvz-?id=2.16.840.1.113883.2.4.3.111.3.3.10.8" test="not(.)">(opleverenAlgemeneBepalingen)/d387713e55-true-d387857e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:source[@moodCode] (rule-reference: d387713e55-true-d387857e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="//hl7:POOB_IN990003NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:ControlActProcess[not(@nullFlavor)][@moodCode = 'EVN']/hl7:reasonOf[hl7:justifiedDetectedIssue]/hl7:justifiedDetectedIssue/hl7:targetOf/hl7:source[@moodCode]/*[not(self::hl7:code | self::hl7:text)]" id="d387713e74-true-d387876e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--kz-vzvz-?id=2.16.840.1.113883.2.4.3.111.3.3.10.8" test="not(.)">(opleverenAlgemeneBepalingen)/d387713e74-true-d387876e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:code | hl7:text (rule-reference: d387713e74-true-d387876e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="//hl7:POOB_IN990003NL[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:ControlActProcess[not(@nullFlavor)][@moodCode = 'EVN']/hl7:queryAck[hl7:queryResponseCode[@code = doc('include/voc-2.16.840.1.113883.1.11.208-2011-07-26T000000.xml')//valueSet[1]/conceptList/*/@code]]/*[not(self::hl7:queryId[not(@nullFlavor)] | self::hl7:statusCode[@code = 'aborted' or @code = 'deliveredResponse' or @nullFlavor] | self::hl7:queryResponseCode[@code = doc('include/voc-2.16.840.1.113883.1.11.208-2011-07-26T000000.xml')//valueSet[1]/conceptList/*/@code] | self::hl7:resultTotalQuantity | self::hl7:resultCurrentQuantity[not(@nullFlavor)] | self::hl7:resultRemainingQuantity)]" id="d387889e20-true-d387936e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--kz-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.506" test="not(.)">(QueryAck)/d387889e20-true-d387936e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:queryId[not(@nullFlavor)] | hl7:statusCode[@code = 'aborted' or @code = 'deliveredResponse' or @nullFlavor] | hl7:queryResponseCode[@code = doc('include/voc-2.16.840.1.113883.1.11.208-2011-07-26T000000.xml')//valueSet[1]/conceptList/*/@code] | hl7:resultTotalQuantity | hl7:resultCurrentQuantity[not(@nullFlavor)] | hl7:resultRemainingQuantity (rule-reference: d387889e20-true-d387936e0)</assert>
    </rule>
</pattern>